body {
  font-family: Arial;
  background: #111;
  color: white;
  text-align: center;
}

.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
  width: 300px;
  margin: auto;
  margin-top: 20px;
}

a {
  background: #222;
  padding: 15px;
  border-radius: 10px;
  text-decoration: none;
  color: white;
}

a:hover {
  background: red;
}
